@font-face {
  font-family: 'Playfair Display", serif';
  src: url("fonts/chunkfive.eot");
  src: url("fonts/chunkfive.eot?#iefix") format("embedded-opentype"),
    url("fonts/chunkfive.woff") format("woff"),
    url("fonts/chunkfive.ttf") format("truetype"),
    url("fonts/chunkfive.svg#ChunkFiveRegular");
}
body {
  padding: 0%;
  background-image: url("https://media.istockphoto.com/id/490043254/photo/forest.jpg?s=612x612&w=0&k=20&c=I9DrXRPllTfsW43F9pUjd80zcAC7BuZNu5JoQnOapGw=");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  min-height: 100vh;
  margin: 0;
  width: 100%;
  height: 100%;
}

h1 {
  background-color: rgba(202, 198, 198, 0.425);
  font-style: italic;
  font-family: "Times New Roman", Times, serif;
  font-weight: bolder;
  text-shadow: 5px 5px 15px white;
  border: 2px groove black;
  padding: 0%;
}

.content-container {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin: 50px;
  flex-wrap: wrap;
}

.block {
  border: 3px solid black;
  border-radius: 12px;
  width: 28%;
  min-width: 250px;
  padding: 20px;
  box-sizing: border-box;
  text-align: justify;
  color: white;
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
  transition: transform 0.4s ease, box-shadow 0.4s ease;
}

.block img {
  width: 100%;
  height: auto;
  border-radius: 8px;
  display: block;
  margin-bottom: 15px;
}

.block:hover {
  transform: translateY(-8px);
  box-shadow: 8px 8px 15px rgba(255, 245, 245, 0.342);
}

.block1 {
  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-style: normal;
  color: #131212;
  background: linear-gradient(135deg, hsl(213, 12%, 37%), hsl(20, 86%, 72%));
}

.block2 {
  background: linear-gradient(135deg, rgb(15, 15, 15), rgb(111, 112, 112));
  font-style: italic;
  font-family: "Times New Roman", Times, serif;
  text-align: center;
}

.block3 {
  background: linear-gradient(135deg, #326de2, #31373b);
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}
